/*/ NOVAS TAGS /*/
.bandeiras-produto.tag-page-prod {
    position: initial;
    margin-top: 10px !important;
    border-radius: 4px;
    display: flex;
    gap: 7px;
}
.bandeira-customizada{
    border-radius: 4px;
    display: flex !important;
    align-items: center;
    text-transform: capitalize !important;
    font-size: 12px !important;
    height: 25px !important;
    line-height: 0px !important;
}

.listagem-item.indisponivel .bandeiras-produto{
    flex-wrap: wrap;
}

.listagem-item.indisponivel .bandeiras-produto .bandeira-indisponivel{
    border-radius: 4px;
}
.listagem-item .bandeira-promocao {
    box-shadow: 0 0 2px rgba(0,0,0,0.5) !important;
    border: 1px solid #fff !important;
    height: 25px !important;
    font-size: 12px !important;
    line-height: 0px !important;
    margin-right: 5px !important;
}
.listagem-item.produto-adicionado .bandeiras-produto {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.bandeiras-produto {
    flex-wrap: wrap !important;
}